---
dbginternal: 'hey there from internal disk!'

fast:
  test_disk:
    name: 'hello'
    by: 'uuid'
    uuid: 'some hard disk'
    pool: 'slow'
    fact:
      type: 'internal'
      iface: 'sata'
      size: '1'
      unit: 'T'
